@charset "UTF-8";
/*変数*/
/*色の変数*/
/*font*/
/*画面マックスサイズ*/
#cover {
  position: fixed;
  background-color: #FFF;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1200;
  background-image: url("../img/loading.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden; }
  #cover .video-view__line {
    margin: 0;
    padding: 0;
    background: url("../img/video-line.png") repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden; }

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000; }
  header .header-inner {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start; }
    header .header-inner .header-title {
      width: 116px;
      margin-top: 30px;
      margin-left: 40px; }
      header .header-inner .header-title img {
        width: 100%; }
    header .header-inner nav .menu {
      width: auto;
      display: flex;
      justify-content: flex-end;
      align-items: flex-start;
      margin-top: 20px;
      margin-bottom: 20px;
      transition: all 0.5s cubic-bezier(0, 0, 0, 1); }
      header .header-inner nav .menu > li {
        padding: 10px 25px;
        box-sizing: inherit;
        border: 1px solid transparent; }
        header .header-inner nav .menu > li a {
          filter: alpha(opacity=100);
          opacity: 1; }
          header .header-inner nav .menu > li a img {
            filter: alpha(opacity=100);
            opacity: 1; }
        header .header-inner nav .menu > li img {
          width: 100%;
          margin: auto; }
        header .header-inner nav .menu > li .submenu {
          width: 100%;
          margin-top: 5px;
          display: none; }
          header .header-inner nav .menu > li .submenu li {
            margin-top: 20px; }
      header .header-inner nav .menu > li:hover {
        border: 1px solid #90050b;
        background-color: rgba(0, 0, 0, 0.5);
        position: relative; }
        header .header-inner nav .menu > li:hover .submenu {
          display: block; }
      header .header-inner nav .menu .menu-title1 {
        width: 148px; }
        header .header-inner nav .menu .menu-title1 > a > img {
          width: 81.18px; }
        header .header-inner nav .menu .menu-title1 .menu-title1_1 {
          width: 98.01px;
          margin: 10px auto 0; }
        header .header-inner nav .menu .menu-title1 .menu-title1_2 {
          width: 32.67px;
          margin: 10px auto 0; }
      header .header-inner nav .menu .menu-title2 img {
        width: 61.38px; }
      header .header-inner nav .menu .menu-title3 img {
        width: 65.78px; }
      header .header-inner nav .menu .menu-title4 img {
        width: 67.43px; }
      header .header-inner nav .menu .menu-title5 img {
        width: 45.54px; }
      header .header-inner nav .menu .menu-title6 img {
        width: 55.44px; }
      header .header-inner nav .menu .menu-title7 img {
        width: 73px; }

main {
  display: block; }
  main .main001 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 10; }
    main .main001-img1 {
      width: 100%; }
    main .main001 #loader {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 100px; }
    main .main001 video, main .main001 iframe {
      width: 100%;
      display: block; }
    main .main001 .video-view {
      margin: 0 auto;
      padding: 0;
      width: 100%;
      position: relative;
      overflow: hidden; }
      main .main001 .video-view__line {
        margin: 0;
        padding: 0;
        background: url("../img/video-line.png") repeat;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden; }
    main .main001-scroll {
      position: absolute;
      width: 100px;
      bottom: -40px;
      left: 50%;
      transform: translate(-50%, 0); }
      main .main001-scroll--img1 {
        width: 100px;
        margin: auto; }
      main .main001-scroll--img2 {
        width: 2px;
        margin: 20px auto 0; }
  main .main002 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1; }
    main .main002-img1 {
      width: 100%;
      max-width: 666px;
      margin: 90px auto; }
    main .main002-parts1 {
      width: 100%;
      position: relative;
      margin-top: 90px;
      z-index: 2; }
      main .main002-parts1--img1 {
        width: 100%; }
      main .main002-parts1--img2 {
        position: absolute;
        top: -2.2vw;
        left: 57.5%;
        width: 8.2%; }
      main .main002-parts1_1 {
        position: absolute;
        top: 50%;
        left: 62.5%;
        transform: translate(0, -50%);
        width: 28.3%; }
        main .main002-parts1_1--img3 {
          width: 93.7%;
          max-width: 361px; }
        main .main002-parts1_1--img4 {
          width: 100%;
          max-width: 385px;
          margin-top: 60px; }
    main .main002-parts2 {
      width: 100%;
      margin-top: -12vw;
      position: relative;
      z-index: 3; }
      main .main002-parts2--img1 {
        width: 69.4%;
        margin-left: auto;
        margin-right: 0; }
  main .main003 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1;
    margin-top: -4.1vw; }
    main .main003-parts1 {
      width: 100%;
      position: relative;
      z-index: 2; }
      main .main003-parts1--img1 {
        width: 100%;
        margin-left: auto;
        margin-right: 0; }
      main .main003-parts1--img2 {
        position: absolute;
        top: -13.8%;
        left: 5%;
        width: 11.6vw; }
      main .main003-parts1_1 {
        position: absolute;
        top: 45%;
        left: 13%;
        transform: translate(0, -50%);
        width: 31.1%; }
        main .main003-parts1_1--img3 {
          width: 100%;
          max-width: 424px; }
        main .main003-parts1_1--img4 {
          width: 96.2%;
          max-width: 408px;
          margin-top: 60px; }
  main .main004 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1; }
    main .main004-parts1 {
      width: 100%;
      position: relative;
      z-index: 2; }
      main .main004-parts1--img1 {
        width: 100%; }
      main .main004-parts1--img2 {
        position: absolute;
        top: 6.9vw;
        left: 40%;
        width: 15%; }
      main .main004-parts1_1 {
        position: absolute;
        top: 57.5%;
        left: 52.5%;
        transform: translate(0, -50%);
        width: 42.6%; }
        main .main004-parts1_1--img3 {
          width: 100%;
          max-width: 580px; }
        main .main004-parts1_1--img4 {
          width: 64.1%;
          max-width: 372px;
          margin-top: 60px; }
    main .main004-parts2 {
      width: 100%;
      margin-top: -6.6vw;
      position: relative;
      z-index: 3; }
      main .main004-parts2--img1 {
        width: 69.4%;
        margin-left: auto;
        margin-right: 0; }
    main .main004-parts3 {
      width: 100%;
      margin-top: -16.1vw;
      position: relative;
      z-index: 4; }
      main .main004-parts3--img1 {
        width: 69.4%;
        margin-left: 0;
        margin-right: auto; }
  main .main005 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1;
    position: relative;
    margin-top: 140px; }
    main .main005-inview {
      width: 100%;
      height: 400px;
      background-image: url("../img/main005-001.jpg");
      background-position: center center;
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      position: relative; }
      main .main005-inview__bg {
        width: 100%;
        height: 100%;
        background-color: rgba(62, 33, 4, 0.5); }
      main .main005-inview__title {
        position: absolute;
        width: 31.25%;
        top: 50%;
        left: 9.14vw;
        transform: translate(0, -50%); }
        main .main005-inview__title--img1 {
          width: 100%;
          max-width: 425px; }
        main .main005-inview__title--img2 {
          width: 47.29%;
          max-width: 201px;
          margin-top: 40px; }
    main .main005 .main005-dots {
      width: 100%;
      margin: auto;
      margin-top: 80px;
      height: 2500px;
      transition: all 0.5s cubic-bezier(0, 0, 0, 1); }
      main .main005 .main005-dots--img1 {
        width: 16px;
        margin: auto; }
      main .main005 .main005-dots--img2 {
        width: 16px;
        margin: 40px auto 0; }
      main .main005 .main005-dots .main005-fixed {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
  main .main006 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    margin-top: 80px;
    background-color: #1a1a1a; }
    main .main006-img1 {
      position: relative;
      width: 100%;
      z-index: 3; }
    main .main006 video, main .main006 iframe {
      position: relative;
      width: 100%;
      z-index: 3; }
    main .main006-parts1 {
      position: relative;
      z-index: 1;
      width: 100%;
      margin-top: -50px; }
      main .main006-parts1--img1 {
        width: 100%; }
      main .main006-parts1__item {
        width: 37.4%;
        position: absolute;
        top: 50%;
        left: 10.2%;
        transform: translate(0, -50%); }
        main .main006-parts1__item--img2 {
          width: 49.11%;
          max-width: 250px; }
        main .main006-parts1__item--img3 {
          width: 100%;
          max-width: 509px;
          margin-top: 50px; }
        main .main006-parts1__item--img4 {
          width: 47.15%;
          max-width: 240px;
          margin-top: 50px;
          display: block; }
          main .main006-parts1__item--img4 img {
            width: 100%; }
  main .main007 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1; }
    main .main007-inview {
      width: 100%;
      height: 400px;
      background-image: url("../img/main007-001.jpg");
      background-position: center center;
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      position: relative; }
      main .main007-inview__bg {
        width: 100%;
        height: 100%;
        background-color: rgba(62, 33, 4, 0.5); }
      main .main007-inview__title {
        position: absolute;
        width: 13%;
        top: 50%;
        left: 5%;
        transform: translate(0, -50%); }
        main .main007-inview__title--img1 {
          width: 100%;
          max-width: 178px; }
        main .main007-inview__title--img2 {
          width: 50%;
          max-width: 89px;
          margin-top: 40px; }
  main .main008 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    padding: 50px 40px;
    background-color: #1a1a1a; }
    main .main008-list {
      width: 100%;
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap; }
      main .main008-list li {
        width: calc(25% - 22.5px);
        margin-right: 30px;
        margin-top: 30px; }
        main .main008-list li a {
          display: block; }
          main .main008-list li a .main {
            width: 100%; }
          main .main008-list li a .news {
            width: 47px;
            margin-top: 20px; }
          main .main008-list li a .text {
            font-family: "NotoSansCJKjp-Medium", sans-serif;
            font-size: 14px;
            color: #ffffff;
            margin-top: 10px; }
          main .main008-list li a .date {
            font-family: "NotoSansCJKjp-Regular", sans-serif;
            font-size: 12px;
            color: #e0e0e0;
            margin-top: 10px; }
      main .main008-list li:nth-child(4n) {
        margin-right: 0; }
    main .main008-img2 {
      margin: 50px auto 0;
      width: 17.6%;
      max-width: 240px;
      display: block; }
      main .main008-img2 img {
        width: 100%; }
  main .main008-other {
    background-color: #1a1a1a;
    max-width: 1200px !important; }
  main .main009 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    padding: 40px 80px;
    background-color: #1a1a1a; }
    main .main009-list {
      width: 100%;
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap; }
      main .main009-list li {
        position: relative;
        width: 50%; }
        main .main009-list li a {
          display: block; }
          main .main009-list li a .frame {
            width: 100%;
            overflow: hidden; }
          main .main009-list li a .main {
            width: 100%;
            max-width: 100%;
            transform: scale(1);
            transition: .3s ease-in-out; }
          main .main009-list li a .title1-1 {
            position: absolute;
            top: 0;
            left: 0;
            width: 26.8%;
            max-width: 161px; }
          main .main009-list li a .title1-2 {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 28.5%;
            max-width: 171px; }
          main .main009-list li a .title2-1 {
            position: absolute;
            top: 0;
            left: 0;
            width: 17.1%;
            max-width: 103px; }
          main .main009-list li a .title2-2 {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 43.1%;
            max-width: 259px; }
          main .main009-list li a .title3-1 {
            position: absolute;
            top: 0;
            left: 0;
            width: 19.8%;
            max-width: 119px; }
          main .main009-list li a .title3-2 {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 28.5%;
            max-width: 171px; }
          main .main009-list li a .title4-1 {
            position: absolute;
            top: 0;
            left: 0;
            width: 25.6%;
            max-width: 154px; }
          main .main009-list li a .title4-2 {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            width: 27.5%;
            max-width: 165px; }
        main .main009-list li a:hover {
          filter: alpha(opacity=100);
          opacity: 1; }
          main .main009-list li a:hover .main {
            transform: scale(1.1);
            transition: .3s ease-in-out; }
          main .main009-list li a:hover img {
            filter: alpha(opacity=100);
            opacity: 1; }
      main .main009-list li::after {
        content: "";
        position: absolute;
        width: 70%;
        height: 70%;
        border: 5px solid transparent;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: all 0.5s ease;
        pointer-events: none; }
      main .main009-list li:hover::after {
        content: "";
        position: absolute;
        width: 70%;
        height: 70%;
        border: 5px solid #ffffff;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: all 0.5s ease;
        pointer-events: none; }
  main .main010 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    padding: 100px 0 0;
    background-color: #1a1a1a; }
    main .main010-list {
      width: 100%;
      display: flex;
      justify-content: flex-start;
      flex-wrap: wrap; }
      main .main010-list li {
        width: 50%; }
        main .main010-list li a {
          display: block; }
          main .main010-list li a img {
            width: 100%; }
  main .main011 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    padding: 40px 30px;
    background-color: #1a1a1a; }
    main .main011 .kiji {
      max-width: 1200px;
      margin: auto;
      padding: 0 0 40px; }
      main .main011 .kiji h1 {
        font-family: "NotoSansCJKjp-Regular", sans-serif;
        font-size: 28px;
        color: #ffffff;
        margin-top: 40px; }
      main .main011 .kiji .time {
        font-family: "NotoSansCJKjp-Regular", sans-serif;
        font-size: 12px;
        color: #e0e0e0;
        margin-top: 20px; }
      main .main011 .kiji .category {
        margin-top: 10px; }
        main .main011 .kiji .category span {
          display: inline-block;
          padding: 5px 10px;
          background-color: #ffffff;
          font-family: "NotoSansCJKjp-Medium", sans-serif;
          font-size: 12px;
          color: #1a1a1a;
          margin-right: 10px; }
      main .main011 .kiji .kiji-contents {
        width: 100%;
        margin-top: 40px;
        font-family: "NotoSansCJKjp-Light", sans-serif;
        font-size: 18px;
        color: #ffffff;
        line-height: 1.7em; }
        main .main011 .kiji .kiji-contents img {
          margin: 20px 0;
          max-width: 100%;
          width: auto; }
        main .main011 .kiji .kiji-contents h2 {
          font-family: "NotoSansCJKjp-Regular", sans-serif;
          font-size: 22px;
          color: #ffffff;
          padding: 5px 0; }
        main .main011 .kiji .kiji-contents h3 {
          font-family: "NotoSansCJKjp-Regular", sans-serif;
          font-size: 18px;
          color: #ffffff;
          padding: 5px 0;
          text-decoration: underline; }
        main .main011 .kiji .kiji-contents h4 {
          font-family: "NotoSansCJKjp-Regular", sans-serif;
          font-size: 14px;
          color: #ffffff;
          padding: 5px 0;
          text-decoration: underline; }
        main .main011 .kiji .kiji-contents p {
          font-family: "NotoSansCJKjp-Light", sans-serif;
          font-size: 14px;
          color: #ffffff; }
        main .main011 .kiji .kiji-contents a {
          text-decoration: underline; }
        main .main011 .kiji .kiji-contents .contact-form {
          width: 100%;
          display: flex;
          justify-content: flex-start;
          flex-wrap: wrap;
          box-sizing: border-box; }
          main .main011 .kiji .kiji-contents .contact-form dt {
            width: 280px;
            font-family: "NotoSansCJKjp-Medium", sans-serif;
            font-size: 16px;
            color: #ffffff;
            padding: 20px 10px;
            box-sizing: border-box;
            position: relative; }
          main .main011 .kiji .kiji-contents .contact-form dt.hissu:after {
            content: "必須";
            font-family: "NotoSansCJKjp-Medium", sans-serif;
            font-size: 14px;
            color: #1a1a1a;
            padding: 5px;
            border-radius: 4px;
            background-color: #ffffff;
            display: inline-block;
            line-height: 1em;
            margin-left: 10px; }
          main .main011 .kiji .kiji-contents .contact-form dd {
            width: calc(100% - 280px);
            padding: 20px 10px;
            box-sizing: border-box;
            font-family: "NotoSansCJKjp-Light", sans-serif;
            font-size: 16px; }
            main .main011 .kiji .kiji-contents .contact-form dd .kome {
              display: block;
              font-size: 12px;
              padding: 10px 5px;
              line-height: 1em; }
            main .main011 .kiji .kiji-contents .contact-form dd input[type="text"], main .main011 .kiji .kiji-contents .contact-form dd input[type="tel"], main .main011 .kiji .kiji-contents .contact-form dd input[type="email"] {
              width: 100%;
              height: 30px;
              line-height: 30px;
              font-size: 16px;
              padding: 0 5px; }
            main .main011 .kiji .kiji-contents .contact-form dd input[type="date"], main .main011 .kiji .kiji-contents .contact-form dd input[type="number"] {
              width: 180px;
              height: 30px;
              line-height: 30px;
              font-size: 16px;
              padding: 0 5px; }
            main .main011 .kiji .kiji-contents .contact-form dd select {
              height: 30px;
              line-height: 30px;
              font-size: 16px; }
            main .main011 .kiji .kiji-contents .contact-form dd textarea {
              width: 100%;
              height: 150px;
              line-height: 1.5em;
              font-size: 16px;
              padding: 0 5px; }
            main .main011 .kiji .kiji-contents .contact-form dd .w100p {
              width: 50px !important; }
            main .main011 .kiji .kiji-contents .contact-form dd .w50 {
              width: 50% !important; }
            main .main011 .kiji .kiji-contents .contact-form dd .w30 {
              width: 30% !important; }
        main .main011 .kiji .kiji-contents .wpcf7-not-valid-tip {
          text-decoration: none; }
        main .main011 .kiji .kiji-contents div.wpcf7-response-output {
          padding: 1.2em 1em; }
        main .main011 .kiji .kiji-contents .privacy {
          text-align: center;
          font-size: 14px;
          margin-top: 40px; }
          main .main011 .kiji .kiji-contents .privacy .wpcf7-list-item-label {
            text-align: center;
            font-size: 14px;
            text-decoration: underline;
            cursor: pointer; }
        main .main011 .kiji .kiji-contents input[type="submit"],
        main .main011 .kiji .kiji-contents input[type="button"] {
          -webkit-box-sizing: content-box;
          -webkit-appearance: button;
          appearance: button;
          border: none;
          box-sizing: border-box;
          cursor: pointer; }
        main .main011 .kiji .kiji-contents input[type="submit"]::-webkit-search-decoration,
        main .main011 .kiji .kiji-contents input[type="button"]::-webkit-search-decoration {
          display: none; }
        main .main011 .kiji .kiji-contents input[type="submit"]::focus,
        main .main011 .kiji .kiji-contents input[type="button"]::focus {
          outline-offset: -2px; }
        main .main011 .kiji .kiji-contents .wpcf7-submit {
          display: block;
          width: 150px;
          padding: 10px 10px;
          font-family: "NotoSansCJKjp-Medium", sans-serif;
          font-size: 18px;
          color: #1a1a1a;
          background-color: #ffffff;
          border: 2px solid #1a1a1a;
          border-radius: 4px;
          margin: 20px auto 0; }
    main .main011 .pager {
      max-width: 1200px;
      margin: auto;
      display: flex;
      justify-content: space-between; }
      main .main011 .pager a {
        font-family: "NotoSansCJKjp-Medium", sans-serif;
        font-size: 18px;
        color: #ffffff; }
        main .main011 .pager a i {
          padding-right: 5px;
          padding-left: 5px; }
  main .main012 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1; }
    main .main012-inview {
      width: 100%;
      height: 400px;
      background-image: url("../img/company/company000-001.jpg");
      background-position: center center;
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      position: relative; }
      main .main012-inview__bg {
        width: 100%;
        height: 100%;
        background-color: rgba(26, 26, 26, 0.2); }
  main .main014 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1; }
    main .main014-inview {
      width: 100%;
      height: 400px;
      background-image: url("../img/main005-001.jpg");
      background-position: center center;
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      position: relative; }
      main .main014-inview__bg {
        width: 100%;
        height: 100%;
        background-color: rgba(26, 26, 26, 0.6); }
      main .main014-inview img {
        width: 40.3vw;
        max-width: 549px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
  main .main015 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    z-index: 1; }
    main .main015-inview {
      width: 100%;
      height: 400px;
      background-image: url("../img/contact/contact001-001.jpg");
      background-position: center center;
      background-attachment: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      position: relative; }
      main .main015-inview__bg {
        width: 100%;
        height: 100%;
        background-color: rgba(26, 26, 26, 0.2); }
      main .main015-inview img {
        width: 40.3vw;
        max-width: 549px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
  main .main013 {
    width: 100%;
    max-width: 2000px;
    margin: auto;
    position: relative;
    padding: 40px 80px 120px;
    background-color: #1a1a1a;
    z-index: 2; }
    main .main013 h2 {
      font-family: "yumin", sans-serif;
      background-color: #1a1a1a;
      width: 480px;
      height: 80px;
      line-height: 80px;
      color: #ffffff;
      font-size: 26px;
      text-align: center;
      position: absolute;
      top: -40px;
      left: 50%;
      transform: translate(-50%, 0); }
    main .main013 .store-list {
      margin: 50px auto 0;
      width: 100%;
      max-width: 1160px; }
      main .main013 .store-list__items {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 150px; }
        main .main013 .store-list__items__desc {
          width: 464px; }
          main .main013 .store-list__items__desc h3 {
            position: relative;
            font-family: "yumindb", sans-serif;
            color: #ffffff;
            font-size: 26px;
            display: inline-block; }
            main .main013 .store-list__items__desc h3 a {
              position: absolute;
              top: 50%;
              right: -30px;
              transform: translate(0, -50%); }
              main .main013 .store-list__items__desc h3 a img {
                width: 18px; }
          main .main013 .store-list__items__desc p {
            margin-top: 20px;
            font-family: "YuGothM", sans-serif;
            color: #ffffff;
            font-size: 14px;
            line-height: 1.8em; }
            main .main013 .store-list__items__desc p .gmap {
              text-decoration: underline; }
          main .main013 .store-list__items__desc .btn {
            display: block;
            width: 180px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            position: relative;
            font-family: "YuGothM", sans-serif;
            color: #1a1a1a;
            font-size: 14px;
            background-color: #ffffff;
            margin-top: 20px; }
            main .main013 .store-list__items__desc .btn i {
              width: 20px;
              display: block;
              position: absolute;
              top: 50%;
              right: 20px;
              transform: translate(0, -50%); }
        main .main013 .store-list__items .left-padding {
          padding-left: 3.67vw; }
        main .main013 .store-list__items__imglist {
          width: calc(100% - 464px);
          display: flex;
          justify-content: space-between;
          align-items: flex-start; }
          main .main013 .store-list__items__imglist img {
            width: calc(50% - 5px);
            display: block; }
    main .main013 .btnlist {
      width: auto;
      display: flex;
      justify-content: center;
      margin-top: 40px; }
      main .main013 .btnlist a {
        width: 280px;
        height: 60px;
        text-align: center;
        line-height: 60px;
        border: 2px solid #ffffff;
        font-family: "yumin", sans-serif;
        color: #ffffff;
        font-size: 18px;
        position: relative; }
        main .main013 .btnlist a i {
          position: absolute;
          top: 50%;
          right: 20px;
          transform: translate(0, -50%); }
      main .main013 .btnlist a:first-child {
        margin-right: 20px; }
    main .main013 .greeting {
      margin-top: 100px; }
      main .main013 .greeting h3 {
        text-align: center;
        font-family: "yumin", sans-serif;
        color: #ffffff;
        font-size: 26px; }
      main .main013 .greeting__data {
        width: 100%;
        max-width: 1200px;
        margin: 60px auto 0;
        display: flex;
        justify-content: space-between; }
        main .main013 .greeting__data__obj1 {
          width: calc(50% - 25px); }
          main .main013 .greeting__data__obj1 h4 {
            margin-bottom: 10px;
            padding-bottom: 5px;
            border-bottom: 2px solid #ffffff;
            font-family: "yumindb", sans-serif;
            color: #ffffff;
            font-size: 18px;
            display: inline-block; }
          main .main013 .greeting__data__obj1 p {
            font-family: "YuGothM", sans-serif;
            color: #ffffff;
            font-size: 14px;
            line-height: 1.8em; }
        main .main013 .greeting__data__obj2 {
          width: calc(50% - 25px); }
          main .main013 .greeting__data__obj2 img {
            width: 100%; }
          main .main013 .greeting__data__obj2 h4 {
            font-family: "yumindb", sans-serif;
            color: #ffffff;
            font-size: 24px;
            margin-top: 20px;
            text-align: center; }
          main .main013 .greeting__data__obj2 p {
            padding: 20px;
            font-family: "YuGothM", sans-serif;
            color: #ffffff;
            font-size: 14px;
            margin-top: 20px;
            background-color: #333333;
            line-height: 2.5em; }
    main .main013 .profile {
      width: 100%;
      max-width: 900px;
      margin: 140px auto 0; }
      main .main013 .profile h3 {
        text-align: center;
        font-family: "yumin", sans-serif;
        color: #ffffff;
        font-size: 26px; }
      main .main013 .profile ul {
        width: 100%;
        margin-top: 60px; }
        main .main013 .profile ul li {
          display: flex;
          justify-content: flex-start;
          flex-wrap: wrap;
          border-top: 1px solid #333333;
          align-items: center; }
          main .main013 .profile ul li .ttl {
            width: 30%;
            padding: 20px 10px;
            font-family: "YuGothM", sans-serif;
            color: #ffffff;
            font-size: 14px;
            box-sizing: border-box;
            font-weight: bold; }
          main .main013 .profile ul li .contents {
            width: 70%;
            padding: 20px 10px;
            font-family: "YuGothM", sans-serif;
            color: #ffffff;
            font-size: 14px;
            box-sizing: border-box; }
        main .main013 .profile ul .bb {
          border-bottom: 1px solid #333333; }
  main .pager2 {
    margin: 60px auto 0;
    display: flex;
    justify-content: center;
    align-items: flex-end; }
    main .pager2 a.prev, main .pager2 a.next {
      font-family: "NotoSansCJKjp-Medium", sans-serif;
      font-size: 18px;
      color: #ffffff;
      display: inline-block;
      margin: 0 5px; }
      main .pager2 a.prev i, main .pager2 a.next i {
        padding-right: 5px;
        padding-left: 5px; }
    main .pager2 a.num {
      display: inline-block;
      font-family: "NotoSansCJKjp-Medium", sans-serif;
      font-size: 18px;
      color: #ffffff;
      margin: 0 5px;
      padding: 0 5px; }
    main .pager2 p.active {
      display: inline-block;
      font-family: "NotoSansCJKjp-Medium", sans-serif;
      font-size: 22px;
      color: #e0e0e0;
      margin: 0 5px;
      padding: 0 5px; }
  main .main099 {
    width: 100%;
    max-width: 2000px;
    margin: auto; }
    main .main099-img1 {
      width: 100%; }
  main .main099_fixed {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1; }

footer {
  width: 100%;
  max-width: 2000px;
  margin: auto;
  position: relative;
  padding: 30px 0 60px;
  background-color: #1a1a1a; }
  footer .footer-logo {
    width: 8.5%;
    max-width: 116px;
    margin: auto;
    display: block; }
    footer .footer-logo img {
      width: 100%; }
  footer .menu {
    width: auto;
    display: flex;
    justify-content: center;
    margin: 40px auto 0; }
    footer .menu li {
      padding: 10px 25px;
      box-sizing: inherit;
      border: 1px solid transparent; }
      footer .menu li img {
        width: 100%; }
      footer .menu li a {
        filter: alpha(opacity=100);
        opacity: 1; }
        footer .menu li a img {
          filter: alpha(opacity=100);
          opacity: 1; }
    footer .menu > li:hover {
      border: 1px solid #90050b;
      background-color: rgba(0, 0, 0, 0.5);
      position: relative; }
      footer .menu > li:hover .submenu {
        display: block; }
    footer .menu .menu-title1 {
      width: 82px; }
    footer .menu .menu-title2 img {
      width: 61.38px; }
    footer .menu .menu-title3 img {
      width: 65.78px; }
    footer .menu .menu-title4 img {
      width: 67.43px; }
    footer .menu .menu-title5 img {
      width: 45.54px; }
    footer .menu .menu-title6 img {
      width: 55.44px; }
    footer .menu .menu-title7 img {
      width: 73px; }

.returnTop {
  display: block;
  width: 87.5px;
  transition: all 0.5s cubic-bezier(0, 0, 0, 1);
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 10; }
  .returnTop img {
    width: 100%; }

.returnTopHidden {
  bottom: -150px; }
